@charset "UTF-8";
/*=======================================
audience
=========================================*/
.p-audience p {
  font-family: "Shippori Mincho", "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  margin-bottom: 30px;
}
.p-audience__intro {
  padding-bottom: 80px;
}


.p-audience .careful {
  background-color: #F9F7F8;
  padding: 30px;
  margin-bottom: 20px;
}
.p-audience .careful .tit {
  color: #921f56;
  font-weight: bold;
  font-size: 18px;
  font-family: "Shippori Mincho", "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  margin-bottom: 10px;
}
.p-audience .careful p{
  margin-bottom: 0;
}

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {
  .p-registration .careful {
    background-color: #F9F7F8;
    padding: 15px;
    margin-bottom: 20px;
  }
  .p-registration .careful .tit {
    color: #921f56;
    font-weight: bold;
    font-size: 18px;
    font-family: "Shippori Mincho", "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    margin-bottom: 10px;
  }

  }
